	{% include "admin/header.html" %}

	<div class="col-md-10">
		
		<div class="row">
			<div class="page-header bootstrap-admin-content-title">
				<h1>Edit Donasi Uang</h1>

				<a href="{% url 'admin.donatur' %}" class="action">
					<button class="btn btn-sm btn-default">
						<i class="glyphicon glyphicon-chevron-left"></i>
						Back
					</button>
				</a>
			</div>
		</div>

		<div class="row">
			<div class="panel panel-default bootstrap-admin-no-table-panel">
				<div class="panel-heading">
					<div class="text-muted bootstrap-admin-box-title">Edit Donasi Uang <i class="glyphicon glyphicon-chevron-right"></i> {{ program.nama }}</div>						
										
				</div>
				<div class="bootstrap-admin-panel-content bootstrap-admin-no-table-panel-content collapse in">
	
		<div>
			<div class="newprogram">
				<div class="container" style="width:100%">
					<form action="" class="form-horizontal" role="form" method="post" enctype="multipart/form-data">{% csrf_token %}
						{% if error %}
							<div class="form-group">
						    	<label for="" class="col-sm-2 control-label"></label>
						    	<div class="col-sm-10">
								    <div class="alert alert-danger alert-dismissible" role="alert">
									<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>Terdapat kesalahan dalam pengisian sebagai berikut :
									<ul>
										{% for item in error %}
										<li>{{ item }}</li>
										{% endfor %}
									</ul>
									</div>
						    	</div>
						  	</div>
					  	{% endif %}

					  	{% if sukses %}
							<div class="form-group">
						    	<label for="" class="col-sm-2 control-label"></label>
						    	<div class="col-sm-10">
								    <div class="alert alert-success alert-dismissible" role="alert">
									<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>{{ sukses }}
									</div>
						    	</div>
						  	</div>
					  	{% endif %}

						<div class="form-group">
					    	<!-- <label for="" class="col-sm-2 control-label">Proyek</label> -->
					    	<div class="col-sm-10">
							    <input type="hidden" name="proyek" class="form-control" value="{{ program.nama }}" placeholder="Nama Proyek" readonly>
					    	</div>
					  	</div>

					  	<div class="form-group">
					    	<label for="" class="col-sm-2 control-label">Tanggal*</label>
					    	<div class="col-sm-10">
							    {% autoescape on %}
							      		<input type="date" name="tanggal" class="form-control" id="" placeholder="mm/dd/yyyy" value="{{ donasi_donatur.tanggal|date:"Y-m-d" }}">
							    {% endautoescape %}
					    	</div>
					  	</div>

					  	<div class="form-group">
					    	<label for="" class="col-sm-2 control-label">Donatur*</label>
					      		 <div class="col-sm-10"> <select name="donatur" class="form-control" required>{% for d in donatur %}<option value="{{ d.id }}" 

					      		 {% if d.id == donatur_select.id %}
					      		 selected
					      		 {% endif %} 
					      		 > {{ d.nama }} </option>{% endfor %}</select></div>
					  	</div>

					  	<div class="form-group">
					    	<label for="" class="col-sm-2 control-label">Nominal*</label>
					    	<div class="col-sm-10">
					      		<input type="text" class="form-control" name="nominal" id="" placeholder="Nama Penerima Donasi" value="{{ donasi_uang.jumlah_uang }}" required>
					    	</div>
					  	</div>

					  	<div class="form-group" id="nama_bank">
					    	<label for="" class="col-sm-2 control-label">Bank</label>
					    	<div class="col-sm-10">
					      		<input type="text" class="form-control" name="nama_bank" id="" placeholder="Nama Bank" value="{% if donasi_uang.bank %}{{ donasi_uang.bank }}{% endif %}" required>
					    	</div>
					  	</div>

					  	<div class="form-group">
					    	<label class="col-sm-2 control-label"></label>
					    	<div class="col-sm-10">
					    		<img src="http://{{ ABS_URL }}/{{ donasi_uang.bukti_transfer }}" class="img-responsive" height="30%" width="30%">
					    	</div>
					  	</div>

					  	<div class="form-group">
					    	<label for="inputPassword3" class="col-sm-2 control-label">Ganti Bukti Transfer</label>
					    	<div class="col-sm-10 div-gambar">
					    		<input type="file" class="form-control" name="bukti_transfer" id="" placeholder="">
					    		<p class="help-block">Unggah file gambar dengan jenis jpg, png, atau gif</p>
					    	</div>
					  	</div>

					  	

						<div class="form-group" id="via">
					    	<label for="" class="col-sm-2 control-label">Via*</label>
					    	<div class="col-sm-10">
					      		<input type="text" class="form-control" name="via" id="" placeholder="Nama Penerima Donasi" value="{% if donasi_donatur.via %}{{ donasi_donatur.via }}{% endif %}" required>
					    	</div>
					  	</div>

					  	<div class="form-group">
					    	<label for="" class="col-sm-2 control-label">Konfirmasi*</label>
					    	<div class="div-item col-sm-10">
					    		<div class="col-sm-2">
						      		 <input type="checkbox" name="konfirmasi" value="2" 

						      		 {% if donasi_donatur.konfirmasi %}
						      		 checked
						      		 {% endif %}
						      		 >  ya <br>

						    	<p class="help-block"><i style="font-size:13px"> Centang ( <span class="glyphicon glyphicon-ok"></span> ) jika <strong>ya</strong>.</i></p>
						    	</div>
						    </div>
					  	</div>

					  	<div class="form-group">
					    	<div class="col-sm-offset-2 col-sm-10">
					      		<button type="submit" class="btn btn-primary">Simpan Donasi</button>
					    	</div>
					  	</div>
					</form>
				</div>
			</div>
		</div>
	</div>
	</div>
	</div>
	</div>
	</div>
	</div>
	</div>
{% include "admin/footer.html" %}

{% load static %}
	<script src="{% static 'js/bootstrap.min.js' %}"></script>
</body>
</html>